Namespace
library
Image / Tag
docker:20.10.12-git
Content Digest
sha256:fe99b62ceb53a90c054c55e86440cf00d13b3ff2f3d99692a0bef4adc1b45c67
Details
Created

2021-12-15 20:19:58 UTC

Size

71.9 MB

Content Digest
Environment
DOCKER_TLS_CERTDIR

/certs

DOCKER_VERSION

20.10.12

PATH

/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin


Layers

[#000] sha256:59bf1c3509f33515622619af21ed55bbe26d24913cedbca106468a5fb37a50c3 - 3.74% (2.69 MB)

[#001] sha256:1ea03e1895df432fba23ac2810a53a408fa25273ecf001276263d810107e1c81 - 2.63% (1.89 MB)

[#002] sha256:1ff98835b05535c14c9bd8aa0449fd33d147a58c9a9fe7f21b76137065d0f4c5 - 0.0% (152 Bytes)

[#003] sha256:a3f2dd7b7d653d57dbfc55dcef38007cf7ae05a4c1a226f4465b3723cb2232ed - 84.57% (60.8 MB)

[#004] sha256:d182b62d4a3549bba88c6f8f32c2d7850ca927a7df0682d9a0de05d0c40095e2 - 0.0% (544 Bytes)

[#005] sha256:d7a57db2abd77c0b995c329d7812464e3734bc1af7b829bd1a42d461de77d3b7 - 0.0% (1017 Bytes)

[#006] sha256:73490af52bd34939d0d8b02fe67c992943d062112c5a1cb41daf43146a25ae1b - 0.0% (150 Bytes)

[#007] sha256:e2c28794b3e25128706cf6faa48515b023ea6f2d7bfacfe6493fa40b2f1436f1 - 9.06% (6.51 MB)


History
2021-11-24 20:19:40 UTC

/bin/sh -c #(nop) ADD file:9233f6f2237d79659a9521f7e390df217cec49f1a8aa3a12147bbca1956acdb9 in /

2021-11-24 20:19:40 UTC

/bin/sh -c #(nop) CMD ["/bin/sh"]

2021-12-15 20:19:26 UTC

/bin/sh -c apk add --no-cache ca-certificates libc6-compat openssh-client

2021-12-15 20:19:27 UTC

/bin/sh -c [ ! -e /etc/nsswitch.conf ] && echo 'hosts: files dns' > /etc/nsswitch.conf

2021-12-15 20:19:27 UTC

/bin/sh -c #(nop) ENV DOCKER_VERSION=20.10.12

2021-12-15 20:19:33 UTC

/bin/sh -c set -eux; apkArch="$(apk --print-arch)"; case "$apkArch" in 'x86_64') url='https://download.docker.com/linux/static/stable/x86_64/docker-20.10.12.tgz'; ;; 'armhf') url='https://download.docker.com/linux/static/stable/armel/docker-20.10.12.tgz'; ;; 'armv7') url='https://download.docker.com/linux/static/stable/armhf/docker-20.10.12.tgz'; ;; 'aarch64') url='https://download.docker.com/linux/static/stable/aarch64/docker-20.10.12.tgz'; ;; *) echo >&2 "error: unsupported architecture ($apkArch)"; exit 1 ;; esac; wget -O docker.tgz "$url"; tar --extract --file docker.tgz --strip-components 1 --directory /usr/local/bin/ ; rm docker.tgz; dockerd --version; docker --version

2021-12-15 20:19:33 UTC

/bin/sh -c #(nop) COPY file:abb137d24130e7fa2bdd38694af607361ecb688521e60965681e49460964a204 in /usr/local/bin/modprobe

2021-12-15 20:19:33 UTC

/bin/sh -c #(nop) COPY file:5b18768029dab8174c9d5957bb39560bde5ef6cba50fbbca222731a0059b449b in /usr/local/bin/

2021-12-15 20:19:34 UTC

/bin/sh -c #(nop) ENV DOCKER_TLS_CERTDIR=/certs

2021-12-15 20:19:34 UTC

/bin/sh -c mkdir /certs /certs/client && chmod 1777 /certs /certs/client

2021-12-15 20:19:35 UTC

/bin/sh -c #(nop) ENTRYPOINT ["docker-entrypoint.sh"]

2021-12-15 20:19:35 UTC

/bin/sh -c #(nop) CMD ["sh"]

2021-12-15 20:19:58 UTC

/bin/sh -c apk add --no-cache git

Details
Created

2021-12-15 19:40:27 UTC

Size

66.1 MB

Content Digest
Environment
DOCKER_TLS_CERTDIR

/certs

DOCKER_VERSION

20.10.12

PATH

/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin


Layers

[#000] sha256:9b3977197b4f2147bdd31e1271f811319dcd5c2fc595f14e81f5351ab6275b99 - 3.92% (2.59 MB)

[#001] sha256:ea1339a3be518a98fb1ef64708d14d86fd4039c4bb0a3d1db8c2d4a4c00fb8a2 - 2.81% (1.86 MB)

[#002] sha256:353862b30dd70efe72e0bf55133d47f2a5b000e37f9cdb0e7e4a0178a5f076ec - 0.0% (155 Bytes)

[#003] sha256:7a3190c06c4855888df747c4f505d0bc7aaecfbb0d9d4acaee685e28bddfb99b - 83.27% (55.1 MB)

[#004] sha256:b55e216c2ebb46ec0635d982e57890ab4c9025c95a940e79a81a0ed8b50c49b6 - 0.0% (545 Bytes)

[#005] sha256:4a46f33417cc9574bd0139314cc88909fae8f672527fc69f493d406dad1991e1 - 0.0% (1019 Bytes)

[#006] sha256:46c99da1af64cbeec415a8ce2302a76874846814f574e07e7d9072e70ad00192 - 0.0% (117 Bytes)

[#007] sha256:973ec878c950532925c0e2a1d397edf1086a25b91f4af6344e9b56a4dbb000c9 - 10.0% (6.61 MB)


History
2021-11-24 20:39:20 UTC

/bin/sh -c #(nop) ADD file:df53811312284306901fdaaff0a357a4bf40d631e662fe9ce6d342442e494b6c in /

2021-11-24 20:39:20 UTC

/bin/sh -c #(nop) CMD ["/bin/sh"]

2021-12-15 19:39:37 UTC

/bin/sh -c apk add --no-cache ca-certificates libc6-compat openssh-client

2021-12-15 19:39:37 UTC

/bin/sh -c [ ! -e /etc/nsswitch.conf ] && echo 'hosts: files dns' > /etc/nsswitch.conf

2021-12-15 19:39:38 UTC

/bin/sh -c #(nop) ENV DOCKER_VERSION=20.10.12

2021-12-15 19:39:43 UTC

/bin/sh -c set -eux; apkArch="$(apk --print-arch)"; case "$apkArch" in 'x86_64') url='https://download.docker.com/linux/static/stable/x86_64/docker-20.10.12.tgz'; ;; 'armhf') url='https://download.docker.com/linux/static/stable/armel/docker-20.10.12.tgz'; ;; 'armv7') url='https://download.docker.com/linux/static/stable/armhf/docker-20.10.12.tgz'; ;; 'aarch64') url='https://download.docker.com/linux/static/stable/aarch64/docker-20.10.12.tgz'; ;; *) echo >&2 "error: unsupported architecture ($apkArch)"; exit 1 ;; esac; wget -O docker.tgz "$url"; tar --extract --file docker.tgz --strip-components 1 --directory /usr/local/bin/ ; rm docker.tgz; dockerd --version; docker --version

2021-12-15 19:39:44 UTC

/bin/sh -c #(nop) COPY file:abb137d24130e7fa2bdd38694af607361ecb688521e60965681e49460964a204 in /usr/local/bin/modprobe

2021-12-15 19:39:45 UTC

/bin/sh -c #(nop) COPY file:5b18768029dab8174c9d5957bb39560bde5ef6cba50fbbca222731a0059b449b in /usr/local/bin/

2021-12-15 19:39:45 UTC

/bin/sh -c #(nop) ENV DOCKER_TLS_CERTDIR=/certs

2021-12-15 19:39:46 UTC

/bin/sh -c mkdir /certs /certs/client && chmod 1777 /certs /certs/client

2021-12-15 19:39:47 UTC

/bin/sh -c #(nop) ENTRYPOINT ["docker-entrypoint.sh"]

2021-12-15 19:39:48 UTC

/bin/sh -c #(nop) CMD ["sh"]

2021-12-15 19:40:27 UTC

/bin/sh -c apk add --no-cache git

Danger Zone
Delete Tag

Please be careful as this will not just delete the reference but also the actual content!

For example when you have latest and v1.2.3 both pointing to the same image
the deletion of latest will also permanently remove v1.2.3.

Delete